@font-face {
  font-family: '210ComputersetakB';
  src: url('210ComputersetakB.eot');
  src: url('210ComputersetakB.eot?#iefix') format('embedded-opentype'),
       url('210ComputersetakB.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TTComsetakB';
  src: url('TTComsetakB.svg#TTComsetakB') format('svg'),
       url('TTComsetakB.ttf') format('truetype'),
       url('TTComsetakB.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
     font-family: 'TTBaekdusanR';
     src: url('TTBaekdusanR.woff') format('woff');
     font-weight: normal;
     font-style: normal;
   }

@font-face{
 font-family:'LotteMartHappy';
 font-style:normal;
 font-weight:400;
 src:url('https://cdn.jsdelivr.net/korean-webfonts/1/corps/lottemart/LotteMartHappy/LotteMartHappyMedium.woff2') format('woff2'),
     url('https://cdn.jsdelivr.net/korean-webfonts/1/corps/lottemart/LotteMartHappy/LotteMartHappyMedium.woff') format('woff');
}
